:root {
    --brand-color: #1E60A5;
    --brand-color-rgb: 30, 96, 165;
}
.text-brand{
    color: var(--brand-color);
}
.bg-brand{
    background-color: var(--brand-color);
    color: #FFF;
}
a.btn-brand-animated {
    background: linear-gradient(to left,#fff 50%,#124477 50%);
    background-size: 201% 100%;
    background-position: right bottom;
    transition: ease-in 0.25s;
    border-radius: 5px;
    border: none;
    padding: 10px 30px;
    font-size: 22px;
    display: block;
    margin-top: 20px;
    width: 70%;
    margin-left: 30%;
    color: #1E60A5;
    font-weight: 700;
    text-align: center;
}

a.btn-brand-animated:hover {
    background-position: left bottom;
    text-decoration: none;
    color: #fff;
}